/* CSS Document */

/*SME RED #a71e23*/

body, td{
	font-family: Verdana, sans-serif;
	font-size:12px;
}

input, select, textarea{
  font-family: Verdana, Arial;
  font-size:12px;
}

body{
  margin: 0;
	padding: 0;
	color: black;
	margin: 0 0 0 5px;
}

/* margins, paddings, borders */
h1, h2, h3, h4, h5{
	margin: 0; padding: 0;
	font-weight: bold;
	font-style: normal;
	color: #ae0008;
	font-family: Trebuchet MS, Verdana, sans-serif;
}
img{
	border: 0;
	margin: 0;
	padding: 0;
}

.endfloat{
	clear: both;
	height: 0px; font-size: 0px;
	visibility: hidden;
  line-height: 0px;
}

div{
  margin: 0;
  padding: 0;
  border: 0;
}

p{
  margin: 0;
}

a{
  color: Black;
}

a:hover{
  text-decoration: none;
}

.left{
  float:left;
}

.right{
  float:right;
}

.head_message{
 margin: 0 0 20px 0;
 padding: 10px 0 0 70px;
 min-height: 60px;
}
.head_message span{
 font-size: 18px;
}
.head_message UL{
       padding-left: 29px;
}
.head_message LI{
       padding-top: 10px;
}
.head_message p{
 font-size: 12px;
 color: #3c3c3c;
 padding-top: 5px;
}
.inline_message{
 margin: 2px 0 25px 0;
 border: 0;
}


.head_error{
       background: url('../img-tahaj/head_error.png') no-repeat 10px 10px;
}
.head_warning{
       background: url('../img-tahaj/head_warning.png') no-repeat 10px 10px;
}
.head_success{
       background: url('../img-tahaj/head_success.png') no-repeat 10px 10px;
}
.head_info{
       background: url('../img-tahaj/head_info.png') no-repeat 10px 10px;
}


.inline_error{
 background: url('../img-tahaj/inline_error.png') no-repeat 13px;
 padding: 10px 10px 10px 40px !important;
 background-color: #d97676;
 color: White;
 font-family: Verdana, Arial;
}
.inline_warning{
 background: url('../img-tahaj/inline_warning.png') no-repeat 13px;
 padding: 10px 10px 10px 40px !important;
 background-color: #f1cc5d;
 color: White;
 font-family: Verdana, Arial;
}
.inline_info{
 background: url('../img-tahaj/inline_info.png') no-repeat 13px;
 padding: 5px 10px 10px 40px !important;
 background-color: none;
 color: #30617f;
 font-size: 10px;
 font-family: Verdana, Arial;
}
.inline_success{
 background: url('../img-tahaj/inline_success.png') no-repeat 13px;
 padding: 10px 10px 10px 40px !important;
 background-color: #a9d976;
 color: White;
 font-family: Verdana, Arial;
}

.needed{
  color: #e10000;
}

.form_or{
	padding: 0 10px 0 10px;
}

div.needed{
  margin: 15px 0 0 0;
}

.disk_header {height: 33px;	background: url('../img-tahaj/diskus_head_bg.gif') repeat-x;	margin: 40px 0 10px 0;}
.disk_header_left {float: left;	width: 161px;	height: 33px;	background: url('../img-tahaj/diskus_head.gif') no-repeat;}
.disk_header_right {float: right;	width: 10px;	height: 33px;	background: url('../img-tahaj/diskus_head_right.gif') no-repeat;}

.disk2-box {font-size: 12px; padding-left: 12px;}
.disk2-box .go {padding-bottom: 6px;}
.disk2-box .new {padding-top: 6px;}

/*buttony*/

input.sme_submit_big_red{
   padding: 0.2em 0.8em 0.2em 0.8em;
   font-size: 1em;
   font-weight: bold;
   color: #ba1113;
}

input.sme_submit_small_red{
   font-weight: bold;
   padding: 0.1em 0.5em 0.1em 0.5em;
   color: #ba1113;
}

input.sme_submit_big{
   padding: 0.2em 0.8em 0.2em 0.8em;
   font-size: 1em;
   font-weight: bold;
}

input.sme_submit_small{
   font-weight: bold;
   padding: 0.1em 0.5em 0.1em 0.5em;
}

/*buttony end*/

#page{
  width: 990px;
}

#pager_wrap{
	width: 990px;
}

#header{
  width: 990px;
  height: 86px;
  background: url('../img-tahaj/header_bg.gif') no-repeat right;
  position: relative;
}

#logo{
  position: absolute;
  display: block;
  padding: 0px;
  top: 10px;
  height: 78px;
}

#nav-search{
  width: 990px;
  height: 39px;
}

#nav{
  width: 650px;
  height: 39px;
  float: left;
  background: url('../img-tahaj/nav_bg.gif') no-repeat;
  line-height: 37px;
  padding: 0 0 0 10px;
}

#nav a{
  font-size: 11px;
  color: Black;
}

#search{
  width: 330px;
  height: 39px;
  float: right;
  background: url('../img-tahaj/search_bg.gif') no-repeat;
  position: relative;
  line-height: 35px;
}

#search input.search{
  display: block;
  width: 228px;
  height: 19px;
  margin: 10px 0 0 10px;
  padding: 0 0 0 5px;
  border: 0;
  background: #f5f5f5;
  float: left;
}

*html #search input.search{
  margin: 10px 0 0 5px;
}

#search span.radio_text{
  color: White;
  font-size: 11px;
  line-height: 39px;
}

/*
#search_btn{
  position:absolute;
  left: 297px;
  top: 4px;
}*/

#search_btn{
  position:absolute;
  left: 252px;
  top: 8px;
}

#content{
  width: 990px;
  background: url('../img-tahaj/content_bg.gif') repeat-y;
  border-bottom: 1px solid #b5b5b5;
  padding: 0 0 10px 0;
}

#content2-l{
  width: 990px;
  background: url('../img-tahaj/content2l_bg.gif') repeat-y;
  border-bottom: 1px solid #b5b5b5;
  padding: 0 0 10px 0;
}

#content3{
  width: 990px;
  background: url('../img-tahaj/content_bg.gif') repeat-y;
  border-bottom: 1px solid #b5b5b5;
  padding: 0 0 10px 0;
}

#content2{
  width: 990px;
  background: url('../img-tahaj/content_bg.gif') repeat-y;
  border-bottom: 1px solid #b5b5b5;
  padding: 0 0 10px 0;
}

#content1{
  width: 990px;
  background: url('../img-tahaj/content1_bg.gif') repeat-y;
  border-bottom: 1px solid #b5b5b5;
  padding: 0 0 10px 0;
}

#content1 #c-col{
  width: 990px;
}

#content2 #c-col{
	float: left;
  width: 660px;
}

#content3 #c-col{
  float: left;
  width: 535px;
}

#content2-l #c-col{
  float: left;
  width: 810px;
}

#back_btn{
  text-decoration: none;
  height: 31px;
  background: url('../img-tahaj/back_btn_bg.gif') repeat-x;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}

#l-col{
	float: left;
	width: 125px;
	font-family: Trebuchet MS, Verdana, sans-serif;
}

#l-col .l-menu a.menu_home{
  background: transparent url('../img-tahaj/home_ico.gif') no-repeat scroll right center;
  text-transform: uppercase;
  padding: 0 0 0 5px;
  font-size: 14px;
  line-height: 16px;
  display: block;
  font-weight: bold;
  text-decoration: none;
  margin: 0 5px 0 0;
  color: #a71e23;
}

#l-col .l-menu a.menu_home:hover{
	text-decoration: underline;
}

#c-col{
  float: left;
  width: 535px;
}

#c-col .tabs{
  width:535px;
  height: 31px;
  background: url('../img-tahaj/tab_bg.gif') repeat-x;
  color: White;
  margin: 0;
}

#c-col .tabs a{
  display: block;
  height: 31px;
  padding: 0 6px 0 6px;
  margin: 0 4px 0 2px;
  line-height: 31px;
  float: left;
  text-align: center;
  font-size: 14px;
  color: White;
}

#c-col .tabs a.ac{background: url('../img-tahaj/tab_bg_active.gif') repeat-x; color: #3c3c3c;}
#c-col .tabs a.ia{background: none;}

#c-col .tabs a.acdark{background: url('../img-tahaj/tab_bg_dark_active.gif') repeat-x; color: #3c3c3c; margin:0 6px 0 0;}
#c-col .tabs a.iadark{background: url('../img-tahaj/tab_bg_dark.gif') repeat-x; margin:0 6px 0 0;}

#c-col .chart{
  float: right;
  margin: 10px 0 0 0;
}

.brick{
  display: block;
  float: left;
  margin: 0 5px 0 5px;
}

.dark{
  background-color: #ebebeb;
}

.txtr{
  text-align: right !important;
}

.txtc{
  text-align: center !important;
}

.txtl{
  text-align: left !important;
}

.green{
  color: #3c570c;
}

.red{
  color: #8a0a0a;
}

.bold{
  font-weight: bold;
}

#c-col .wrap{
  padding: 20px 15px 0 15px;
  font-size: 12px;
  line-height:18px;
}

#c-col .wrap h2 a{
  color: #a71e23;
}

#c-col .wrap h2{
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 20px 0;
}

#c-col .wrap table{
  width: 100%;
  margin: 0 0 10px 0;
}

#c-col .wrap table tr{
  line-height: 25px;
}

#c-col .wrap table tr td{
  text-align: left;
  font-size: 12px;
}

#c-col .wrap table tr th{
  text-align: left;
  color: #3c3c3c;
  font-size: 12px;
}

#c-col .wrap label{
  display: block;
  margin: 15px 0 0 0;
}

#c-col .wrap input{
  display: block;
}

#c-col .wrap form input.ipt{
  width: 612px;
  border: 1px solid #a7a7a7;
  line-height: 20px;
  height: 20px;
  /*margin: 0 0 10px 0;*/
  padding: 4px;
}

#c-col .wrap form input.login{
  width: 200px;
  border: 1px solid #a7a7a7;
  line-height: 20px;
  height: 20px;
  /*margin: 0 0 10px 0;*/
  padding: 4px;
}

#c-col .wrap form input.fl{
  margin: 0 0 10px 0;
}

#c-col .wrap form input.check{
  margin: 2px 5px 0 0;
}

*html #c-col .wrap form input.check{
  margin: 0 5px 0 0;
}

#c-col .wrap form fieldset{
  padding: 10px;
  margin: 15px 7px 0 0;
}

#c-col .wrap form fieldset legend{
  font-weight: bold;
}

#c-col .wrap form fieldset .chk{
  margin: 5px 0 0 0;
}

#c-col .wrap form fieldset .loginbox{
  width: 350px;
}

#c-col .wrap form fieldset .loglinks{
  margin: 15px 0 0 0;
}

#c-col .wrap textarea.txt{
  width: 610px;
  height: 130px;
  border: 1px solid #a7a7a7;
  margin: 0;
  padding: 5px;
}

#c-col .wrap form select{
  width: 150px;
  border: 1px solid #a7a7a7;
  line-height: 30px;
  height: 30px;
  /*margin: 0 0 10px 0;*/
  padding: 5px;
}

#c-col .wrap form select.timesel{
  width: 50px !important;
}

.calendar{
  float: left;
  margin: 18px 0 0 5px;
}

#c-col .wrap form input.rld{
  margin: 10px 0 10px 0;
}

#c-col .wrap form input.send_btn{
  margin: 20px 0 0 0;
  float: left;
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
}

#c-col .wrap form input.send_btn2{
  margin: 0 0 10px 0;
}

#c-col .wrap form input.send_btn:hover{
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=100);
}

#c-col .wrap form input.rem{
  border: 1px solid #a7a7a7;
  display: inline;
  width: 50px;
  line-height: 25px;
  height: 25px;
}

#c-col .wrap form .remain{
  margin: 20px 0 0 0;
  float: right;
}

#r-col{
  width: 330px;
  float: left;
  font-family: Trebuchet MS, Verdana, sans-serif;
}

#r-col .module{
  width: 292px;
  margin: 12px 0 0 8px;
  padding: 10px;
  border: 1px solid #cdcdcd;
  background-color: White;
}

#r-col .module h5{
  color: #3c3c3c;
  font-size: 15px;
  text-align: right;
  text-transform: uppercase;
}

#r-col .module ol{
  color: #9b9b9b;
  margin: 10px 0 0 0;
  padding: 0 0 0 22px;
}

#r-col .module ol li{
}

#r-col .module ol li a{
  color: #ae0008;
}

#r-col .module p{
	margin: 10px 0 0 0;
}

#r-col .login{
  background: url('../img-tahaj/login_ico.gif') no-repeat 225px 10px;
  background-color: White;
}

#r-col .login a{
  color: #ae0008;
}

#r-col .tab_box {padding: 10px 8px 10px 8px}

#r-col .tab_box h5{
  color: #ae0008;
  font-size: 15px;
  text-align: right;
  text-transform: uppercase;
}

#r-col .rtabs {padding: 0; margin: 0; position: relative}


#r-col .rtabs ul {margin: 0; margin-left: 1px; padding: 3px 0px 2px 0px; border-bottom: 1px solid #C2C2C2;}

#r-col .rtabs ul li {display: inline; margin: 0px; text-decoration: underline; padding: 2px 7px 3px 7px; cursor: pointer; font-size: 11px; white-space: nowrap; color: #636262; font-weight: bold}

#r-col .rtabs .ac,#r-col .rtabs .ia {
  margin: 0px; 
  margin-left: -1px; 
  border: 1px solid #C2C2C2; 
}
#r-col .rtabs .ac {
  color: #5F5F5F; 
  background: #FFFFFF; 
  border-bottom: 1px solid #FFFFFF;
}

#r-col .tabmodule{background: #FFFFFF; padding: 10px; border: 1px solid #C2C2C2; position: relative; border-top: none;
}

#r-col .tabmodule ol{
  color: #9b9b9b;
  margin: 10px 0 0 0;
  padding: 0 0 0 22px;
}

#r-col .tabmodule ol li a{
  color: #ae0008;
}

span.mod_subtitle{
  float: right;
  font-size: 13px;
  font-weight: bold;
  color: #595959;
}

.footer{
	width: 990px;
	text-align: center;
	margin: 5px 0 0 0;
}

.footer img{
	margin: 0 5px -6px 0;	
}


/*modal windows*/

.modal{
	position:absolute;
	background: Black;
	opacity: 0.3;
 	 -moz-opacity: 0.3;
  	filter: alpha(opacity=30);
	z-index:10;
}

.modsmall{
	left: 350px;
	top:200px;
	width: 300px;
	height:150px;
}

.modlarge{
	left: 200px;
	top:200px;
	width: 600px;
	height:350px;
}


.modal_content{
	position:absolute;
	background: url('../img-tahaj/modal_bg.gif') repeat-x;
	background-color: White;
	padding: 10px;
	z-index: 11;
}

.modal_content a.modal_close{
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	text-decoration: none;
	color: #3c3c3c;
}

.modal_content a.closesmall{
}

.modal_content a.closelarge{
}

.modal_content a.modal_close img{
	margin: 0 0 6px 6px;
}

.modal_content a.modal_close span:hover{
	text-decoration: underline;
}

.mcsmall{
	left: 360px;
	top: 210px;
	width: 260px;
	height:110px;
}

.mclarge{
	left: 210px;
	top: 210px;
	width: 560px;
	height:310px;
}

input.modal_ok{
	width: 80px;
}

.oksmall{
	position: absolute;
	left: 190px;
	top: 100px;
}

.oklarge{
	position: absolute;
	left: 490px;
	top: 300px;
}

.mcsmall .mess{
	margin: 5px 0 25px 0;
  	padding: 10px 10px 10px 40px;
}

.mcerror{
  background: url('../img-tahaj/messages_error_ico2.png') no-repeat 13px;
  background-color: #d97676;
  color: White;
}

.mcinfo{
  background: url('../img-tahaj/messages_info_ico2.png') no-repeat 13px;
  background-color: none;
  color: #30617f;
  margin: 0 0 10px 0 !important;
  padding: 5px 10px 10px 40px !important;
}

.mcok{
  background: url('../img-tahaj/messages_ok_ico2.png') no-repeat 13px;
  color: #59781e;
  /*color: White;*/
}

.mcwarning{
  background: url('../img-tahaj/messages_warning_ico2.png') no-repeat 13px;
  background-color: #f1cc5d;
  color: White;
}

/*utils*/

.transparent{
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter: alpha(opacity=50);
}



